
QGIS Application - Bug report #3085

Wrong histogram builds over Int16 rasters

2010-10-05 08:24 PM - dr -

Status: Closed

Priority: Low

Assignee: Tim Sutton

Category: Rasters

Affected QGIS version:master Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed

Crashes QGIS or corrupts data:No Copied to github as #: 13145

Description

Subj. See attachment.

Example of raster: [http://gis-lab.info/data/samples/int16-tif-ndvi.7z]

History

#1 - 2011-03-17 03:25 AM - Borys Jurgiel

Now the scale is ok, but no plot is displayed.

#2 - 2011-04-18 03:45 AM - Alexander Bruy

See also #3349

#3 - 2011-12-16 01:55 PM - Giovanni Manghi

- Target version changed from Version 1.7.0 to Version 1.7.4

#4 - 2012-04-16 06:24 AM - Paolo Cavallini

- Affected QGIS version set to master

- Crashes QGIS or corrupts data set to No

- Target version changed from Version 1.7.4 to Version 1.8.0

#5 - 2012-07-16 02:41 AM - Alexander Bruy

- Status changed from Open to Feedback

- Pull Request or Patch supplied set to No

Just tested with master (ecaade2) and seems all fine.

#6 - 2012-07-18 12:39 AM - Alexander Bruy

- Status changed from Feedback to Closed

- Resolution set to fixed

Files
